﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="WebBrowser.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="HomePage" Type="System.String" Scope="User">
      <Value Profile="(Default)">http://www.google.com</Value>
    </Setting>
    <Setting Name="Caching" Type="System.Boolean" Scope="User">
      <Value Profile="(Default)">False</Value>
    </Setting>
  </Settings>
</SettingsFile>